#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.2
visibility:           public
id:                   warp-tls-3.3.2-1IpAUYQSDHuGHutyZviqqC
key:                  warp-tls-3.3.2-1IpAUYQSDHuGHutyZviqqC
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  e9b2598947c7160e20f196e484e5900b
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/warp-tls-3.3.2
hs-libraries:         HSwarp-tls-3.3.2-1IpAUYQSDHuGHutyZviqqC
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cryptonite-0.29-F73X5cb4KpaA5YQwsDP2gi
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.2.7-EdwWg1HzTu96DUWsrJpQQz
    streaming-commons-0.2.2.2-7LlUCpPkh7OCay9WzYWAwM
    tls-1.5.6-5vqZOSkWnqlsaf1WBW3j
    tls-session-manager-0.0.4-2CFwp14Sm2mBa254GnhNsn
    unliftio-0.2.20-JiDMuVZJRJRSMSWVSwA8A
    wai-3.2.3-9JlFBJbfYXUEHIb7oAuQdJ warp-3.3.18-HKtuPd0OubEIzdOChaItc6

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

